Subject: Re: [RFC] generic MIPS RTC driver

From: Richard Zidlicky <[email-masked]>
Date: Wed, 14 Nov 2001 10:46:55 +0100

On Tue, Nov 13, 2001 at 04:32:42PM +0100, Roman Zippel wrote:
> Hi,
>
> On Tue, 13 Nov 2001, Richard Zidlicky wrote:
>
> > hwclock and a bunch of less known porgrams like chrony.
>
> I was playing with chrony, but it was unable to adjust the time, last
> weekend I switched back to ntp and that works better.

some years ago chrony was the reason I wrote the Q40 rtc driver.
It didn't work very well for me either, but the rtc driver was
very useful in the meantime :)

Bye
Richard

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/